#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.21
visibility:           public
id:                   hledger-1.21-5CfjysyFx9p1zIFmkRjv6
key:                  hledger-1.21-5CfjysyFx9p1zIFmkRjv6
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  e23c9ac1aa2f156b3d52054527e691b9
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Check.Ordereddates
    Hledger.Cli.Commands.Check.Uniqueleafnames
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.21-5CfjysyFx9p1zIFmkRjv6
depends:
    Decimal-0.5.2-LsSJWFjtVjWHLLsHmfgCn2
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-5UhD0HeD84KFPVsjqEyp8O
    ansi-terminal-0.11-LkRk8FVsPUc43vjyLHpLwy base-4.14.1.0
    base-compat-batteries-0.11.2-8VueMZGBBfCK2ESZB1FQrt
    bytestring-0.10.12.0 cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    directory-1.3.6.0 extra-1.7.9-2iz2eeUzuSk6vWcWekkLY3
    filepath-1.4.2.1 hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    haskeline-0.8.0.1 hledger-lib-1.21-80tVdB4t0on3uQ0GbChMjH
    lucid-2.9.12.1-CfHlnJfw6lIDYMPmD9SkJw
    math-functions-0.3.4.1-5TJhzACLiaEFIGqTEsrAMX
    megaparsec-9.0.1-DKHwEjyYjt33bHLl6J88hb mtl-2.2.2
    old-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK process-1.6.9.0
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-7bLsVjn9olD1Q354yfHCnA
    split-0.2.3.4-GHWrnKXirGr6SMfeI3QuoA
    tabular-0.2.2.8-CBujZAWqvuoASG1Z76xmdo
    tasty-1.4.0.2-EFVtJDcPPhH7KqSbUnV2WM
    temporary-1.3-AiDcTNSVV72Gyr4sgrSmy6 terminfo-0.4.1.4 text-1.2.4.1
    time-1.9.3 timeit-2.0-9cuf7StXLBAKHvaFJ7TqTD transformers-0.5.6.2
    unordered-containers-0.2.13.0-ApNkHwNvshX8NJ7lvcglMy
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    utility-ht-0.0.16-GDGGmCmJka0CAPm0rowBiC
    wizards-1.0.3-8xJG8hOtcx42IvHEzzqTdS

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

